toggleMenu:
    other: Εναλλαγή Μενού

darkMode:
    other: Σκοτεινό θέμα

list:
    page:
        one: "{{ .Count }} σελιδα"
        other: "{{ .Count }} σελιδες"

    section:
        other: Ενότητα

    subsection:
        one: Υποενότητα
        other: Υποενότητες

article:
    back:
        other: Πισω

    tableOfContents:
        other: Πινακας περιεχομενων

    relatedContent:
        other: Σχετικο περιεχομενο

    lastUpdatedOn:
        other: Τελευταια τροποποιηση στις

    readingTime:
        one: "{{ .Count }} λεπτό ανάγνωσης"
        ### Seems that there's no need to add 's' even if it's plural in English
        other: "{{ .Count }} λεπτά ανάγνωσης"

notFound:
    title:
        other: Δε βρέθηκε
    subtitle:
        other: Η σελίδα δε βρέθηκε.

widget:
    archives:
        title:
            other: Αρχειο

        more:
            other: Περισσότερα

    tagCloud:
        title:
            other: Tags

search:
    title:
        other: Αναζήτηση

    placeholder:
        other: Πληκτρολογήστε κάτι...

    resultTitle:
        other: "#PAGES_COUNT σελιδες (#TIME_SECONDS δευτερολεπτα)"

footer:
    builtWith:
        other: Δημιουργήθηκε με τη χρήση {{ .Generator }}

    designedBy:
        other: Το θέμα {{ .Theme }} σχεδιάστηκε από το {{ .DesignedBy }}
